# Type Alias NetworkResponse<T, E>

type NetworkResponse<
T = any,
E extends NetWorkMeta | NetWorkMeta[] = NetWorkMeta,
> = {
body: T;
meta: E;
}

#### Type Parameters

- T = any
- E extends NetWorkMeta | NetWorkMeta[] = NetWorkMeta

- Defined in lib/five/utils/ajax.ts:19

##### Index

### Properties

body
meta

## Properties

### body

body: T

- Defined in lib/five/utils/ajax.ts:19

### meta

meta: E

- Defined in lib/five/utils/ajax.ts:19